uuid: 4a749329-d105-47f0-951c-f0fcb63bec5c
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.galery
  module:
    - image
id: node.galery.field_image
field_name: field_image
entity_type: node
bundle: galery
label: Изображение
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
